<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="5017971a-504b-416e-ac98-2edd94954860" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FavoritesManager">
    <favorites_list name="trave" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="D:\repository" />
        <option name="mavenHome" value="$PROJECT_DIR$/../apache-maven-3.8.3" />
        <option name="userSettingsFile" value="D:\apache-maven-3.8.3\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="2IORvUUP9ZMOhPyOmjxCqeqg3pH" />
  <component name="ProjectViewState">
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="RequestMappingsPanelOrder0" value="0" />
    <property name="RequestMappingsPanelOrder1" value="1" />
    <property name="RequestMappingsPanelWidth0" value="75" />
    <property name="RequestMappingsPanelWidth1" value="75" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/src/main/resources/templates/backstage" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="settings.editor.selected.configurable" value="MavenSettings" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\trave\src\main\resources\templates\backstage" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.itbaizhan.trave.mapper" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\trave\src\main\resources\templates\backstage" />
      <recent name="D:\trave\src\main\resources\static\upload\img\prodact\small" />
      <recent name="D:\trave\src\main\resources\com\itbaizhan\trave\mapper" />
      <recent name="D:\trave\src\main\resources\static\backstage" />
      <recent name="D:\trave\src\main\java\com\itbaizhan\trave\pojo" />
    </key>
  </component>
  <component name="RunManager" selected="JUnit.TraveApplicationTests.contextLoads">
    <configuration name="TraveApplicationTests.contextLoads" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="trave" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.itbaizhan.trave.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="com.itbaizhan.trave" />
      <option name="MAIN_CLASS_NAME" value="com.itbaizhan.trave.TraveApplicationTests" />
      <option name="METHOD_NAME" value="contextLoads" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="TraveApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="trave" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.itbaizhan.trave.TraveApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="JUnit.TraveApplicationTests.contextLoads" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="5017971a-504b-416e-ac98-2edd94954860" name="Default Changelist" comment="" />
      <created>1670050873053</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1670050873053</updated>
      <workItem from="1670050890830" duration="12133000" />
      <workItem from="1670069004835" duration="3403000" />
      <workItem from="1670118771203" duration="20441000" />
      <workItem from="1670317728196" duration="6736000" />
      <workItem from="1670393527102" duration="3000" />
      <workItem from="1670398923285" duration="18116000" />
      <workItem from="1670482978297" duration="6616000" />
      <workItem from="1670490030077" duration="15106000" />
      <workItem from="1670550440245" duration="15149000" />
      <workItem from="1670574399742" duration="8730000" />
      <workItem from="1670587117940" duration="271000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="852" y="124" key="#com.intellij.ide.util.MemberChooser" timestamp="1670506798339">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="852" y="124" key="#com.intellij.ide.util.MemberChooser/0.0.1536.824@0.0.1536.824" timestamp="1670506798339" />
    <state width="1493" height="229" key="GridCell.Tab.0.bottom" timestamp="1670587352510">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="229" key="GridCell.Tab.0.bottom/0.0.1536.824@0.0.1536.824" timestamp="1670587352510" />
    <state width="1493" height="229" key="GridCell.Tab.0.center" timestamp="1670587352510">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="229" key="GridCell.Tab.0.center/0.0.1536.824@0.0.1536.824" timestamp="1670587352510" />
    <state width="1493" height="229" key="GridCell.Tab.0.left" timestamp="1670587352510">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="229" key="GridCell.Tab.0.left/0.0.1536.824@0.0.1536.824" timestamp="1670587352510" />
    <state width="1493" height="229" key="GridCell.Tab.0.right" timestamp="1670587352510">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="229" key="GridCell.Tab.0.right/0.0.1536.824@0.0.1536.824" timestamp="1670587352510" />
    <state width="1493" height="229" key="GridCell.Tab.1.bottom" timestamp="1670587352510">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="229" key="GridCell.Tab.1.bottom/0.0.1536.824@0.0.1536.824" timestamp="1670587352510" />
    <state width="1493" height="229" key="GridCell.Tab.1.center" timestamp="1670587352510">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="229" key="GridCell.Tab.1.center/0.0.1536.824@0.0.1536.824" timestamp="1670587352510" />
    <state width="1493" height="229" key="GridCell.Tab.1.left" timestamp="1670587352510">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="229" key="GridCell.Tab.1.left/0.0.1536.824@0.0.1536.824" timestamp="1670587352510" />
    <state width="1493" height="229" key="GridCell.Tab.1.right" timestamp="1670587352510">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="229" key="GridCell.Tab.1.right/0.0.1536.824@0.0.1536.824" timestamp="1670587352510" />
    <state width="1493" height="260" key="GridCell.Tab.2.bottom" timestamp="1670585840234">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="260" key="GridCell.Tab.2.bottom/0.0.1536.824@0.0.1536.824" timestamp="1670585840234" />
    <state width="1493" height="260" key="GridCell.Tab.2.center" timestamp="1670585840234">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="260" key="GridCell.Tab.2.center/0.0.1536.824@0.0.1536.824" timestamp="1670585840234" />
    <state width="1493" height="260" key="GridCell.Tab.2.left" timestamp="1670585840234">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="260" key="GridCell.Tab.2.left/0.0.1536.824@0.0.1536.824" timestamp="1670585840234" />
    <state width="1493" height="260" key="GridCell.Tab.2.right" timestamp="1670585840234">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="260" key="GridCell.Tab.2.right/0.0.1536.824@0.0.1536.824" timestamp="1670585840234" />
    <state x="892" y="145" width="672" height="678" key="search.everywhere.popup" timestamp="1670569516883">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="892" y="145" width="672" height="678" key="search.everywhere.popup/0.0.1536.824@0.0.1536.824" timestamp="1670569516883" />
  </component>
</project>